#headerLogo {
  top: 16px;
  width: 208px;
  height: 39px;
  background: url('/images/header/logo.png') no-repeat left top;
  background-size: contain;
}
@media screen and (max-width: 967px) {
  #headerLogo {
    width: 160px;
    height: 28px;
    margin-left: -80px;
    margin-top: -14px;
    background: url('/images/header/logo-large-nz.png') no-repeat left top;
    background-size: contain;
  }
}
body.large-header #headerLogo {
  top: 16px;
  width: 247px;
  height: 46px;
  background: url('/images/header/large/logo.png') no-repeat left top;
  background-size: contain;
}
@media screen and (max-width: 967px) {
  body.large-header #headerLogo {
    width: 200px;
    height: 35px;
    margin-left: 0;
    margin-top: 0;
    background: url('/images/header/logo-large-nz.png') no-repeat left top;
    background-size: contain;
  }
}
#headerSocial {
  left: 256px;
}
.large-header #headerSocial {
  left: 300px;
}
#footerLogo {
  top: 20px;
  width: 157px;
  height: 30px;
  background: url('/images/footer/logo.png') no-repeat left top;
}

a {
  color: #0066cc;
  text-decoration: none;
}
a:hover {
  color: #3399ff;
  text-decoration: underline;
}
a.stateful:visited {
  color: #800080;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-weight: bold;
}
h1 .extra,
h2 .extra,
h3 .extra,
h4 .extra,
h5 .extra,
h6 .extra {
  font-weight: normal;
}
h1 {
  font-size: 30px;
}
h2 {
  font-size: 24px;
}
h3 {
  font-size: 20px;
}
h4 {
  font-size: 18px;
}
h5 {
  font-size: 16px;
}
h6 {
  font-size: 14px;
}
p {
  margin: 0;
  font-size: 14px;
  line-height: 1.3em;
}
ul,
ol,
dl {
  margin: 0;
  padding: 0;
  list-style: none;
}
ul li,
ol li {
  margin: 0;
  padding: 0;
}
ul.bullet {
  list-style: square;
}
ul.bullet li {
  margin-left: 1em;
}
ol.numbered {
  list-style: decimal;
}
ol.numbered li {
  margin-left: 2em;
}
fieldset,
img {
  border: none;
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td {
  padding: 0;
}
var,
th {
  font-style: normal;
}
b,
strong {
  font-weight: bold;
}
blockquote {
  background: #ebf5f4;
  padding: 10px 20px;
  margin: 20px 20px;
}
.text h1,
.text h2,
.text h3,
.text h4,
.text h5,
.text h6 {
  margin: 20px 0 10px 0;
}
.text p {
  margin: 10px 0;
}
.text p.large {
  font-size: 18px;
}
.text ul,
.text ol {
  margin: 10px 0;
  font-size: 14px;
}
.text ul li,
.text ol li {
  margin: 10px 0;
}
.text ul {
  list-style: square;
}
.text ul li {
  margin-left: 1em;
}
.text ol {
  list-style: decimal;
}
.text ol li {
  margin-left: 2em;
}
.text dl {
  background: #ebf5f4;
  padding: 10px 20px;
  margin: 20px 0;
  font-size: 14px;
}
.text hr {
  border: none;
  border-top: 1px dotted #cccccc;
  margin: 20px 0;
}
.text blockquote {
  font-size: 14px;
}
/* COMMON */
hr.clear,
li.clear {
  float: none !important;
  clear: both;
  margin: 0;
  border: none;
  height: 0;
}
br.clear,
div.clear {
  clear: both;
  margin: 0;
  height: 0;
  font-size: 0;
}
.red {
  color: #cc0000;
}
.teal {
  color: #40807a;
}
.bold {
  font-weight: bold;
}
h1.page-title {
  margin: 0 0 20px 0;
  font-size: 24px;
  font-weight: normal;
  color: #cc0000;
  text-transform: lowercase;
}
.page-title-right {
  float: right;
  font-size: 12px;
}
a.back {
  background: url('/images/icons/back.png') no-repeat left center;
  padding-left: 22px;
  line-height: 16px;
}
a.forward {
  background: url('/images/icons/forward.png') no-repeat right center;
  padding-right: 22px;
  line-height: 16px;
}
a.edit {
  background: url('/images/icons/edit.png') no-repeat left center;
  padding-left: 16px;
  font-size: 12px;
}
a.add {
  background: url('/images/icons/plus.png') no-repeat left center;
  padding-left: 20px;
  font-size: 12px;
}
a.report,
.icon-report {
  background: url('/images/icons/shield.png') no-repeat left center;
  padding-left: 20px;
}

html {
  height: 100%;
}
body {
  height: 100%;
  margin: 0;
  padding: 0;
  background: #fff;
  color: #000;
  font-family: 'Droid Sans', sans-serif;
  font-size: 100%;
}
/* BODY */
#body {
  padding: 20px 0 0 0;
}
@media screen and (min-width: 968px) {
  #body {
    background: url('/images/header/body-shadow.png') repeat-x left top;
    min-height: 70%;
  }
}
/* PAGE */
div.page-boundary,
div.flash-notice div.message {
  width: 968px;
  margin: 0 auto;
}
@media screen and (max-width: 967px) {
  div.page-boundary,
  div.flash-notice div.message {
    width: auto;
    margin: 0 20px;
  }
}
body.narrow #body div.page-boundary {
  width: 568px;
}
@media screen and (max-width: 967px) {
  body.narrow #body div.page-boundary {
    width: auto;
    margin: 0 20px;
  }
}
/* TOONS */
#toonLeft,
#toonRight {
  position: fixed;
  display: none;
  z-index: 1000;
  top: 0;
  width: 50%;
  height: 100%;
}
@media screen and (min-width: 1500px) {
  #toonLeft,
  #toonRight {
    display: block;
  }
}
#toonLeft {
  right: 50%;
  margin-right: 550px;
  background: url('/images/common/toon-emma.png') no-repeat right 50px;
}
@media (min-height: 915px) {
  #toonLeft {
    background-position: right bottom;
  }
}
#toonRight {
  left: 50%;
  margin-left: 550px;
  background: url('/images/common/toon-alex.png') no-repeat left 50px;
}
@media (min-height: 915px) {
  #toonRight {
    background-position: left bottom;
  }
}

/* NETBAR */
#netbar {
  height: 32px;
  background: #000000;
  padding: 2px 0 0 0;
}
@media screen and (max-width: 967px) {
  #netbar {
    display: none;
  }
}
.netbar-tabs {
  position: relative;
  z-index: 0;
  float: left;
}
.netbar-tabs li {
  position: relative;
  z-index: 0;
  float: left;
  margin: 0 -5px 0 0;
}
.netbar-tabs li a {
  display: block;
  height: 0;
  padding: 0 20px;
  border-style: solid;
  border-color: transparent transparent #ffffff transparent;
  border-width: 0 20px 32px 0;
  font-size: 14px;
  line-height: 32px;
  font-weight: bold;
  color: #333333;
}
.netbar-tabs li a:hover {
  text-decoration: none;
}
.netbar-tabs li a:before {
  display: block;
  float: left;
  width: 16px;
  height: 32px;
  margin: 0 5px 0 0;
}
.netbar-tabs li a small {
  font-size: 12px;
  font-weight: normal;
  opacity: 0.6;
}
.netbar-tabs li.nzflatmates {
  z-index: 1;
}
.netbar-tabs li.nzflatmates a:before {
  content: " ";
  background: url('/images/header/netbar-nzflatmates.png') no-repeat center center;
  background-size: 16px 16px;
}
.netbar-tabs li.twosome {
  z-index: -1;
}
.netbar-tabs li.twosome a {
  border-color: transparent transparent #662938 transparent;
  color: #ffffff;
}
.netbar-tabs li.twosome a:hover {
  border-color: transparent transparent #803346 transparent;
}
.netbar-tabs li.twosome a:before {
  content: " ";
  background: url('/images/header/netbar-twosome.png') no-repeat center center;
}
.netbar-tabs li.mightyape {
  z-index: -2;
}
.netbar-tabs li.mightyape a {
  border-color: transparent transparent #36342E transparent;
  color: #ffffff;
}
.netbar-tabs li.mightyape a:hover {
  border-color: transparent transparent #36342E transparent;
}
.netbar-tabs li.mightyape a:before {
  content: " ";
  width: 100px;
  background: url('/images/header/netbar-mightyape.svg') no-repeat center center;
  background-size: auto 20px;
}
.netbar-social {
  float: right;
  height: 27px;
  margin: 5px 0 0 0;
  text-shadow: rgba(255, 255, 255, 0.5) 1px 1px 0;
}
.netbar-social .facebook {
  float: left;
  width: 100px;
  height: 27px;
}
.netbar-social .twitter {
  float: left;
  margin-left: 10px;
}

/* HEADER */
#header,
#header .ctr {
  height: 119px;
}
#header {
  background: url('/images/header/gradient.png') repeat-x center bottom;
  border-bottom: 8px solid #cc0000;
  margin-bottom: 1px;
}
@media screen and (max-width: 967px) {
  #header {
    height: 49px;
    border-bottom: 4px solid #cc0000;
    background: #ffffff;
  }
  #header .ctr {
    height: 48px;
  }
}
#headerCtr1 {
  background: url('/images/header/silhouettes.png') repeat-x left bottom;
}
@media screen and (max-width: 967px) {
  #headerCtr1 {
    background: url('/images/header/gradient.png') repeat-x center top;
  }
}
#headerCtr2 {
  background: url('/images/header/houses.png') repeat-x center bottom;
  border-bottom: 1px solid #ffffff;
}
@media screen and (max-width: 967px) {
  #headerCtr2 {
    background: none;
  }
}
#header .page-boundary {
  position: relative;
}
@media screen and (max-width: 967px) {
  #header .page-boundary {
    width: 100%;
    height: 48px;
    margin: 0;
  }
}
#mobileMenuBtn {
  display: none;
  width: 24px;
  height: 24px;
  background: url('/images/header/mobile-menu-button.png') no-repeat center center;
  background-size: contain;
  cursor: pointer;
}
@media screen and (max-width: 967px) {
  #mobileMenuBtn {
    display: block;
    position: absolute;
    left: 12px;
    top: 50%;
    margin-top: -12px;
  }
}
#headerLogo {
  display: block;
  position: absolute;
  left: 0;
}
#headerLogo h1 span {
  display: none;
}
@media screen and (max-width: 967px) {
  #headerLogo {
    left: auto;
    right: 12px;
    top: 50%;
  }
}
#headerSocial {
  position: absolute;
  top: 16px;
  text-shadow: rgba(255, 255, 255, 0.5) 1px 1px 0;
}
#headerSocial .facebook {
  float: left;
  width: 100px;
  height: 40px;
}
#headerSocial .twitter {
  float: left;
  margin-left: 10px;
}
.large-header #headerSocial {
  top: 32px;
}
#headerTabs {
  position: absolute;
  left: 0;
  top: 88px;
  margin: 0;
  height: 32px;
  padding: 0;
  list-style: none;
}
@media screen and (max-width: 967px) {
  #headerTabs {
    display: none;
  }
}
#headerTabs li {
  float: left;
}
#headerTabs li a {
  padding: 0 0 0 4px;
  background-position: left 0;
  font-size: 14px;
  line-height: 36px;
  text-transform: lowercase;
  color: #0066cc;
}
#headerTabs li a,
#headerTabs li a span,
#headerTabs li a strong {
  display: block;
  height: 32px;
  background-image: url('/images/header/tabs.png');
  background-repeat: no-repeat;
}
#headerTabs li a span {
  padding: 0 26px 0 0;
  background-position: right 0;
}
#headerTabs li a span strong {
  padding: 0 20px 0 26px;
  background-position: left -42px;
}
#headerTabs li a:hover {
  background-position: left -84px;
  text-decoration: none;
  color: #3399ff;
}
#headerTabs li a:hover span {
  background-position: right -84px;
}
#headerTabs li a:hover strong {
  background-position: left -126px;
}
#headerTabs li.current a {
  background-position: left -168px;
  color: #ffffff;
  text-shadow: rgba(0, 0, 0, 0.25) 1px 1px 0;
}
#headerTabs li.current a span {
  background-position: right -168px;
}
#headerTabs li.current a strong {
  background-position: left -210px;
}
#headerTabs li#headerTabFlats {
  margin-left: 20px;
}
#headerTabs li#headerTabFlats a strong {
  background-position: left -252px;
  padding-left: 36px;
}
#headerTabs li#headerTabFlats a:hover strong {
  background-position: left -294px;
}
#headerTabs li#headerTabFlats.current a strong {
  background-position: left -336px;
}
#headerTabs li#headerTabFlatmates a strong {
  background-position: left -378px;
  padding-left: 36px;
  padding-right: 12px;
}
#headerTabs li#headerTabFlatmates a:hover strong {
  background-position: left -420px;
}
#headerTabs li#headerTabFlatmates.current a strong {
  background-position: left -462px;
}
/* LARGE HEADER */
body.large-header #header,
body.large-header #header .ctr {
  height: 200px;
}
@media screen and (max-width: 967px) {
  body.large-header #header,
  body.large-header #header .ctr {
    height: 200px;
  }
}
body.large-header #header {
  background: url('/images/header/large/gradient.png') repeat-x center bottom;
}
@media screen and (max-width: 967px) {
  body.large-header #header .page-boundary {
    height: 200px;
  }
}
body.large-header #headerCtr1 {
  background: url('/images/header/large/silhouettes.png') repeat-x left bottom;
}
@media screen and (max-width: 967px) {
  body.large-header #headerCtr1 {
    height: 200px;
  }
}
body.large-header #headerCtr2 {
  background: url('/images/header/large/houses.png') repeat-x center bottom;
}
@media screen and (max-width: 967px) {
  body.large-header #headerCtr2 {
    height: 200px;
  }
}
body.large-header #headerLogo {
  left: 0;
  /* more in %app_region%.css */
}
@media screen and (max-width: 967px) {
  body.large-header #headerLogo {
    left: auto;
    right: 20px;
    top: 12px;
  }
}
body.large-header #mobileMenuBtn {
  top: 20px;
  left: 20px;
  margin-top: 0;
  margin-left: 0;
}
#headerTagline {
  position: absolute;
  left: 0;
  top: 104px;
  width: 528px;
  height: 97px;
  background: url('/images/header/large/find-somewhere.png') no-repeat left bottom;
  background-size: contain;
  font-size: 24px;
}
@media screen and (max-width: 967px) {
  #headerTagline {
    width: 85%;
    left: 20px;
    background-size: contain;
  }
}
#headerTagline h2 {
  display: none;
  color: #cc0000;
  background-color: #ffffff;
}
#headerTagline h2 span {
  background-color: #cc0000;
  color: #ffffff;
}
/* MOBILE NAV */
#mobileNav {
  display: none;
  visibility: hidden;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 99;
}
@media screen and (max-width: 967px) {
  #mobileNav {
    display: block;
  }
}
#mobileNav .mask {
  width: 100%;
  height: 100%;
  background: #000000;
  opacity: 0;
  -webkit-transition: opacity 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  -moz-transition: opacity 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  -o-transition: opacity 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  transition: opacity 0.2s cubic-bezier(0.4, 0, 0.2, 1);
}
#mobileNav .panel {
  position: absolute;
  left: -280px;
  top: 0;
  width: 280px;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  background: #000000;
  color: #999999;
  -webkit-transition: left 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  -moz-transition: left 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  -o-transition: left 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  transition: left 0.2s cubic-bezier(0.4, 0, 0.2, 1);
}
#mobileNav .panel a {
  color: #ffffff;
}
#mobileNav .panel .user {
  padding: 15px 20px;
  border-bottom: 2px solid #333333;
  font-size: 16px;
  line-height: 20px;
}
#mobileNav .panel .menu {
  margin: 20px;
}
#mobileNav .panel .menu li {
  margin: 20px 0 0 0;
  font-size: 20px;
}
#mobileNav .panel .menu li.separator {
  height: 1px;
  border-top: 1px dotted #333333;
}
body.slideout {
  position: fixed;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
body.slideout #mobileNav {
  visibility: visible;
}
body.slideout #mobileNav .mask {
  opacity: 0.8;
}
body.slideout #mobileNav .panel {
  left: 0;
}
/* HEADER LOGIN */
#headerLogin {
  position: absolute;
  right: 0;
  top: 0;
  width: 380px;
  height: 96px;
  padding: 10px;
  background-color: #ffffff;
  background-color: rgba(255, 255, 255, 0.9);
}
@media screen and (max-width: 967px) {
  #headerLogin {
    display: none;
  }
}
#headerLogin form {
  position: relative;
}
#headerLogin .form-field.label-none.tip-none .form-field-main,
#headerLogin .form-field.label-none.tip-none select {
  width: auto;
}
#headerLoginUsername,
#headerLoginPassword {
  height: 16px;
  padding: 6px 8px;
  font-size: 13px;
}
#headerLoginUsername_overprint,
#headerLoginPassword_overprint {
  font-size: 13px;
  line-height: 29px;
}
#field-headerLoginUsername {
  position: absolute;
  left: 0;
  top: 0;
}
#field-headerLoginUsername,
#field-headerLoginUsername input,
#field-headerLoginUsername label {
  width: 152px;
}
#field-headerLoginPassword {
  position: absolute;
  left: 172px;
  top: 0;
}
#field-headerLoginPassword,
#field-headerLoginPassword input {
  width: 112px;
}
#field-headerLoginRemember {
  position: absolute;
  left: 0;
  top: 36px;
}
#field-headerLoginRemember input {
  float: left;
  margin: 0 5px 0 0;
}
#field-headerLoginRemember label {
  float: left;
  display: block;
  font-size: 11px;
  line-height: 14px;
  color: #40807a;
  text-transform: lowercase;
}
#headerLoginForgot {
  position: absolute;
  left: 172px;
  top: 36px;
  font-size: 11px;
  line-height: 14px;
}
#headerLoginSubmit {
  position: absolute;
  left: 304px;
  top: 0;
  width: 76px;
}
#headerLoginFacebook {
  position: absolute;
  top: 70px;
  left: 10px;
  width: 380px;
  border-top: 1px solid #b8d9d6;
  padding-top: 10px;
  font-size: 11px;
  font-weight: bold;
  color: #40807a;
}
#headerUser {
  float: right;
  padding: 12px 0 0 0;
}
@media screen and (max-width: 967px) {
  #headerUser {
    display: none;
  }
}
#headerUser .name {
  font-size: 18px;
  text-align: right;
}
#headerUser ul.links {
  float: right;
  margin: 2px 0 0 0;
  padding: 0;
  list-style: none;
  font-size: 12px;
  text-transform: lowercase;
}
#headerUser ul.links li {
  float: left;
  margin: 0 0 0 10px;
}
#headerUser ul.links a {
  display: block;
  background: url('/images/header/user-sprites.png') no-repeat 999px 999px;
  padding-left: 18px;
  line-height: 16px;
  color: #0066cc;
}
#headerUser ul.links .shortlist a {
  background-position: 0 0;
}
#headerUser ul.links .settings a {
  background-position: 0 -32px;
}
#headerUser ul.links .logout a {
  background-position: 0 -64px;
}

/* FOOTER */
#footer {
  clear: both;
  position: relative;
  margin-top: 100px;
  background: url('/images/footer/silhouettes.png') repeat-x left top;
  padding: 40px 0 0 0;
}
#footer #footerCtr1 {
  border-top: 4px solid #c00;
  background: #000000 url('/images/footer/glow.png') no-repeat center top;
  height: 96px;
}
@media screen and (max-width: 967px) {
  #footer #footerCtr1 {
    background: #000000;
    height: auto;
  }
}
#footer .page-boundary {
  position: relative;
  padding: 4px 0;
  color: #666666;
}
#footer a {
  color: #cccccc;
  text-decoration: none;
}
#footer a:hover {
  text-decoration: underline;
}
#footer #footerLogo {
  position: absolute;
  left: 0;
  /* more in %app_region%.css */
}
@media screen and (max-width: 967px) {
  #footer #footerLogo {
    position: static;
    margin: 20px auto;
  }
}
#footer #footerLogo h1 {
  display: none;
}
#footerNav {
  position: absolute;
  left: 216px;
  top: 32px;
  margin: 0;
  padding: 0;
  list-style: none;
}
@media screen and (max-width: 967px) {
  #footerNav {
    position: static;
    width: auto;
    margin: 20px auto;
    text-align: center;
  }
}
#footerNav li {
  float: left;
  margin-right: 22px;
  font-size: 14px;
  line-height: 18px;
  text-transform: lowercase;
  white-space: nowrap;
}
@media screen and (max-width: 967px) {
  #footerNav li {
    float: none;
    display: inline;
    margin: 0 10px;
    line-height: 22px;
  }
}
#footerNav li.primary {
  font-size: 16px;
  font-weight: bold;
}
#footerNav li.separator {
  display: none;
}
@media screen and (max-width: 967px) {
  #footerNav li.separator {
    display: block;
    width: 100%;
    height: 1px;
    margin: 0;
  }
}
#footerCopyright {
  position: absolute;
  left: 0;
  top: 70px;
  margin: 0;
  font-size: 11px;
}
@media screen and (max-width: 967px) {
  #footerCopyright {
    position: static;
    clear: both;
    text-align: center;
    margin: 20px auto;
  }
}
#footerCopyright a {
  margin-left: 8px;
  white-space: nowrap;
}
#footerAffiliates {
  position: absolute;
  right: 0;
  top: 70px;
  margin: 0;
  padding: 0;
  list-style: none;
}
@media screen and (max-width: 967px) {
  #footerAffiliates {
    display: none;
  }
}
#footerAffiliates li {
  float: right;
  margin-left: 16px;
  font-size: 11px;
}
#footerAffiliates li a {
  font-weight: bold;
}
#footerAffiliates li.current a {
  color: #cc0000;
}
#footerMadscience {
  position: absolute;
  right: 0;
  top: 12px;
  width: 209px;
  height: 46px;
  background: url('/images/footer/madscience.png') no-repeat left top;
}
@media screen and (max-width: 967px) {
  #footerMadscience {
    display: none;
  }
}
#footerMadscience span {
  display: none;
}

/* NOTICES */
div.flash-notice {
  font-weight: bold;
  font-size: 16px;
  text-shadow: rgba(0, 0, 0, 0.25) 1px 1px 0;
  margin-bottom: 1px;
}
div.flash-notice .message {
  padding: 12px 0;
}
div.flash-notice.notice {
  background: #6fb825 url('/images/common/flash-green.png') repeat-x left top;
  color: #fff;
}
div.flash-notice.notice .message {
  background: url('/images/common/flash-tick.png') no-repeat left center;
  text-indent: 32px;
}
div.flash-notice.error {
  background-color: #cc0000;
  color: #fff;
}

/* BUTTONS */
button.text,
input.text-button {
  border: none;
  background: none;
  padding: 0;
  margin: 0;
  font-family: 'Droid Sans', sans-serif;
  font-size: 14px;
  color: #0066cc;
  cursor: pointer;
  -moz-appearance: none;
  -webkit-appearance: none;
}
button.text:hover,
input.text-button:hover {
  color: #3399ff;
  text-decoration: underline;
}
.button-small,
.button-medium,
.button-large,
.button-xl {
  position: relative;
  display: block;
  margin: 0;
  padding: 0 0 0 4px;
  overflow: hidden;
  cursor: pointer;
  border: none;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: left 0;
  font-family: 'Droid Sans', sans-serif;
  font-weight: bold;
  color: #ffffff;
  text-shadow: rgba(0, 0, 0, 0.25) 1px 1px 0;
  text-align: center;
}
.button-small:visited,
.button-medium:visited,
.button-large:visited,
.button-xl:visited {
  color: #ffffff;
}
.button-small:hover,
.button-medium:hover,
.button-large:hover,
.button-xl:hover {
  color: #ffffff;
  text-decoration: none;
}
button.button-small::-moz-focus-inner,
button.button-medium::-moz-focus-inner,
button.button-large::-moz-focus-inner,
button.button-xl::-moz-focus-inner {
  border: 0;
  padding: 0;
}
.button-small *,
.button-medium *,
.button-large *,
.button-xl * {
  display: block;
  white-space: nowrap;
}
.button-small span,
.button-medium span,
.button-large span,
.button-xl span {
  padding: 0 4px 0 0;
}
.button-small span strong,
.button-medium span strong,
.button-large span strong,
.button-xl span strong {
  padding: 0 4px;
}
.button-small del,
.button-medium del,
.button-large del,
.button-xl del {
  visibility: hidden;
}
.button-small.loading,
.button-medium.loading,
.button-large.loading,
.button-xl.loading {
  cursor: wait;
}
.button-small.loading span strong var,
.button-medium.loading span strong var,
.button-large.loading span strong var,
.button-xl.loading span strong var {
  background: url('/images/common/throbber.gif') no-repeat center center !important;
}
.button-small.blue.loading span strong var,
.button-medium.blue.loading span strong var,
.button-large.blue.loading span strong var,
.button-xl.blue.loading span strong var {
  background: url('/images/common/throbber-blue.gif') no-repeat center center !important;
}
.button-small.teal.loading span strong var,
.button-medium.teal.loading span strong var,
.button-large.teal.loading span strong var,
.button-xl.teal.loading span strong var {
  background: url('/images/common/throbber-teal.gif') no-repeat center center !important;
}
.button-small {
  height: 26px;
  font-size: 11px;
}
.button-small span {
  height: 26px;
  line-height: 26px;
  background-position: right -40px;
}
.button-small span strong {
  height: 26px;
  background-position: left -80px;
}
.button-small:hover,
.button-small:focus {
  background-position: left -120px;
}
.button-small:focus span,
.button-small:hover span {
  background-position: right -160px;
}
.button-small:focus span strong,
.button-small:hover span strong {
  background-position: left -200px;
}
.button-small:active,
.button-small.depressed {
  background-position: left -240px;
}
.button-small:active span,
.button-small.depressed span {
  background-position: right -280px;
}
.button-small:active span strong,
.button-small.depressed span strong {
  background-position: left -320px;
}
.button-small.teal,
.button-small.teal span,
.button-small.teal span strong {
  background-image: url('/images/buttons/teal-small.png');
}
.button-small.grey,
.button-small.grey span,
.button-small.grey span strong {
  background-image: url('/images/buttons/grey-small.png');
}
.button-small.grey {
  color: #0066cc;
  text-shadow: none;
  font-size: 11px;
}
.button-small.grey span strong {
  padding: 0 8px;
}
.button-medium {
  height: 30px;
  font-size: 13px;
}
.button-medium span {
  height: 30px;
  line-height: 30px;
  background-position: right -40px;
}
.button-medium span strong {
  height: 30px;
  padding: 0 8px;
  background-position: left -80px;
}
.button-medium:hover,
.button-medium:focus {
  background-position: left -120px;
}
.button-medium:focus span,
.button-medium:hover span {
  background-position: right -160px;
}
.button-medium:focus span strong,
.button-medium:hover span strong {
  background-position: left -200px;
}
.button-medium:active,
.button-medium.depressed {
  background-position: left -240px;
}
.button-medium:active span,
.button-medium.depressed span {
  background-position: right -280px;
}
.button-medium:active span strong,
.button-medium.depressed span strong {
  background-position: left -320px;
}
.button-medium.teal,
.button-medium.teal span,
.button-medium.teal span strong {
  background-image: url('/images/buttons/teal-medium.png');
}
.button-medium.blue,
.button-medium.blue span,
.button-medium.blue span strong {
  background-image: url('/images/buttons/blue-medium.png');
}
.button-medium.grey,
.button-medium.grey span,
.button-medium.grey span strong {
  background-image: url('/images/buttons/grey-medium.png');
}
.button-medium.grey {
  color: #0066cc;
  text-shadow: rgba(255, 255, 255, 0.5) 1px 1px 0;
  font-size: 11px;
}
.button-large {
  height: 36px;
  font-size: 14px;
}
.button-large span {
  height: 36px;
  line-height: 36px;
  background-position: right -46px;
}
.button-large span strong {
  height: 36px;
  padding-left: 20px;
  padding-right: 20px;
  background-position: left -92px;
}
.button-large:hover,
.button-large:focus {
  background-position: left -138px;
}
.button-large:hover span,
.button-large:focus span {
  background-position: right -184px;
}
.button-large:hover span strong,
.button-large:focus span strong {
  background-position: left -230px;
}
.button-large:active,
.button-large.depressed {
  background-position: left -276px;
}
.button-large:active span,
.button-large.depressed span {
  background-position: right -322px;
}
.button-large:active span strong,
.button-large.depressed span strong {
  background-position: left -368px;
}
.button-large.teal,
.button-large.teal span,
.button-large.teal span strong {
  background-image: url('/images/buttons/teal-large.png');
}
.button-large.blue,
.button-large.blue span,
.button-large.blue span strong {
  background-image: url('/images/buttons/blue-large.png');
}
.button-large.grey,
.button-large.grey span,
.button-large.grey span strong {
  background-image: url('/images/buttons/grey-large.png');
}
.button-large.grey {
  color: #0066cc;
  text-shadow: rgba(255, 255, 255, 0.5) 1px 1px 0;
}
.button-large.grey span strong {
  padding: 0 14px;
}
.button-large.grey.active,
.button-large.grey.active span,
.button-large.grey.active span strong {
  background-image: url('/images/buttons/grey-active-large.png');
}
.button-xl {
  height: 55px;
  font-size: 16px;
}
.button-xl span {
  height: 55px;
  line-height: 55px;
  background-position: right -65px;
}
.button-xl span strong {
  height: 55px;
  background-position: left -130px;
  padding: 0 12px;
}
.button-xl:hover,
.button-xl:focus {
  background-position: left -195px;
}
.button-xl:hover span,
.button-xl:focus span {
  background-position: right -260px;
}
.button-xl:hover span strong,
.button-xl:focus span strong {
  background-position: left -325px;
}
.button-xl:active,
.button-xl.depressed {
  background-position: left -390px;
}
.button-xl:active span,
.button-xl.depressed span {
  background-position: right -455px;
}
.button-xl:active span strong,
.button-xl.depressed span strong {
  background-position: left -520px;
}
.button-xl.blue,
.button-xl.blue span,
.button-xl.blue span strong {
  background-image: url('/images/buttons/blue-xl.png');
}
.button-xl.teal,
.button-xl.teal span,
.button-xl.teal span strong {
  background-image: url('/images/buttons/teal-xl.png');
}
.button-xl.facebook,
.button-xl.facebook span,
.button-xl.facebook span strong {
  background-image: url('/images/buttons/facebook-xl.png');
}
.button-xl.facebook {
  padding-left: 41px;
}
.button-small.danger,
.button-medium.danger,
.button-large.danger,
.button-xl.danger {
  color: #cc0000;
}
.button-inline {
  float: left;
  margin-right: 5px;
}

/* FORMS */
input.text,
select,
textarea {
  display: block;
  position: relative;
  z-index: 1;
  border: 1px solid #a3ccc9;
  height: 18px;
  padding: 7px 8px;
  margin: 0;
  background: #ffffff;
  box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.1);
  font-family: 'Droid Sans', sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: normal;
  color: #000000;
}
input.text:focus,
select:focus,
textarea:focus {
  z-index: 2;
  border-color: #7accc5;
  box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.1), 0 0 4px #7accc5;
  -moz-box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.1), 0 0 4px #7accc5;
  -webkit-box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.1), 0 0 4px #7accc5;
  outline: none;
}
form.small input.text,
form.small select,
form.small textarea {
  height: 18px;
  padding: 3px 5px;
  font-size: 13px;
  font-weight: normal;
}
textarea {
  height: 5em;
  font-weight: normal;
}
select {
  height: 34px;
  padding: 7px 8px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
form.small select {
  height: 26px;
  padding: 3px;
  font-size: 13px;
  font-weight: normal;
}
.fieldset-narrow .form-field.label-left.tip-right input.text,
.fieldset-narrow .form-field.label-left.tip-right textarea {
  width: 84px;
}
.fieldset-narrow .form-field.label-left.tip-right .form-field-main,
.fieldset-narrow .form-field.label-left.tip-right select {
  width: 102px;
}
.fieldset-medium .form-field.label-left.tip-none input.text,
.fieldset-medium .form-field.label-left.tip-none textarea {
  width: 184px;
}
.fieldset-medium .form-field.label-left.tip-none .form-field-main,
.fieldset-medium .form-field.label-left.tip-none select {
  width: 202px;
}
form hr {
  margin: 15px 0;
  border: none;
  border-top: 1px dotted #a3ccc9;
  height: 0;
}
form fieldset {
  margin: 15px 0 0 0;
  padding: 15px 0 0 0;
  border-top: 1px dotted #a3ccc9;
}
form fieldset:first-child {
  border-top: none;
  margin-top: 0;
  padding-top: 0;
}
form.spaced {
  margin-top: 20px;
}
form.teal,
.container.teal {
  background: #d3e6e4;
  padding: 20px;
}
@media screen and (max-width: 967px) {
  form.teal.spaced,
  .container.teal.spaced {
    margin: 20px -20px 0;
  }
}
form.teal .advisory,
.container.teal .advisory {
  margin: 0 0 15px 0;
  border: 1px solid #a3ccc9;
  padding: 12px 20px;
  background: #b8d9d6;
  font-size: 14px;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
}
.form-field {
  position: relative;
  z-index: 0;
  clear: both;
  margin: 0 0 10px 0;
}
.form-field:last-child {
  margin-bottom: 0;
}
.form-field .form-field-main {
  position: relative;
  float: left;
}
.form-field.label-top .form-field-main {
  float: none;
  clear: left;
}
.form-field label.overprint {
  display: block;
  position: absolute;
  top: 0;
  z-index: 3;
  cursor: text;
  margin: 1px;
  padding: 0 10px;
  /*font-size: 12px;
        color: #739995;*/
  font-size: 14px;
  color: #999999;
  line-height: 32px;
  -moz-user-focus: ignore;
  -moz-user-input: disabled;
  -moz-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  pointer-events: none;
}
.form-field label.overprint .prefix,
.form-field label.overprint .suffix {
  color: #000000;
  font-weight: bold;
}
.form-field label.overprint .prefix {
  float: left;
  margin-right: 0.5em;
}
.form-field label.overprint .suffix {
  float: right;
}
.form-field label.overprint .overprint {
  float: left;
}
.form-field label.adjacent,
.form-field legend {
  display: block;
  padding: 0;
  height: 34px;
  line-height: 34px;
  font-size: 14px;
  font-weight: bold;
  color: #40807a;
}
.form-field.label-left label.adjacent,
.form-field.label-left legend {
  float: left;
  width: 172px;
}
@media screen and (max-width: 967px) {
  .form-field.label-left label.adjacent,
  .form-field.label-left legend {
    float: none;
    width: 100%;
    height: auto;
    line-height: 20px;
    margin: 0 0 2px 0;
  }
}
.form-field.label-left .field-errors {
  width: 280px;
}
.form-field.label-left.tip-right input.text,
.form-field.label-left.tip-right textarea,
.form-field.label-left.tip-right .form-widget {
  width: 184px;
}
.form-field.label-left.tip-right .form-field-main,
.form-field.label-left.tip-right select {
  width: 202px;
}
.form-field.label-left.tip-none input.text,
.form-field.label-left.tip-none textarea,
.form-field.label-left.tip-none .form-widget {
  width: 538px;
}
@media screen and (max-width: 967px) {
  .form-field.label-left.tip-none input.text,
  .form-field.label-left.tip-none textarea,
  .form-field.label-left.tip-none .form-widget {
    width: 262px;
  }
}
.form-field.label-left.tip-none .form-field-main,
.form-field.label-left.tip-none select {
  width: 556px;
}
@media screen and (max-width: 967px) {
  .form-field.label-left.tip-none .form-field-main,
  .form-field.label-left.tip-none select {
    width: 280px;
  }
}
.form-field.label-top label.adjacent,
.form-field.label-top legend {
  height: auto;
  line-height: 20px;
  padding: 6px 0;
}
.form-field.label-none.tip-right input.text,
.form-field.label-none.tip-right textarea,
.form-field.label-none.tip-right .form-widget {
  width: 456px;
}
@media screen and (max-width: 967px) {
  .form-field.label-none.tip-right input.text,
  .form-field.label-none.tip-right textarea,
  .form-field.label-none.tip-right .form-widget {
    width: 262px;
  }
}
.form-field.label-none.tip-right select {
  width: 374px;
}
@media screen and (max-width: 967px) {
  .form-field.label-none.tip-right select {
    width: 280px;
  }
}
.form-field.label-none.tip-none input.text,
.form-field.label-none.tip-none textarea,
.form-field.label-none.tip-none .form-widget {
  width: 710px;
}
@media screen and (max-width: 967px) {
  .form-field.label-none.tip-none input.text,
  .form-field.label-none.tip-none textarea,
  .form-field.label-none.tip-none .form-widget {
    width: 262px;
  }
}
.form-field.label-none.tip-none select {
  width: 728px;
}
@media screen and (max-width: 967px) {
  .form-field.label-none.tip-none select {
    width: 280px;
  }
}
.form-field.label-none .field-errors {
  width: 280px;
}
.form-field label .hint {
  padding-right: 14px;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.3;
}
.form-field .field-tip {
  display: none;
  position: relative;
  float: right;
  margin-left: -1px;
  z-index: 0;
  width: 337px;
  /*height: 12px;*/
  border: 1px solid #a3ccc9;
  border-radius: 0 6px 6px 0;
  -webkit-border-radius: 0 6px 6px 0;
  -moz-border-radius: 0 6px 6px 0;
  padding: 10px 8px;
  background: #b8d9d6;
  font-size: 11px;
  line-height: 12px;
  color: #40807a;
}
@media screen and (max-width: 967px) {
  .form-field .field-tip {
    display: block !important;
    box-sizing: border-box;
    float: none;
    width: 100%;
    margin: 0 0 4px 0;
    padding: 0;
    border-radius: 0;
    border: none;
    background: none;
  }
}
.form-field input,
.form-field textarea,
.form-field select,
.form-field .form-widget {
  float: left;
}
.form-field textarea {
  resize: vertical;
}
.form-field.checkbox {
  margin: 0;
}
.form-field.checkbox input {
  float: none;
}
.form-field.checkbox label.adjacent {
  display: inline;
  font-size: 13px;
  font-weight: normal;
  color: #000000;
}
form.small .form-field label.overprint {
  padding: 0 6px;
  font-size: 13px;
  font-weight: normal;
  line-height: 24px;
}
form.small .form-field label.overprint .prefix,
form.small .form-field label.overprint .suffix {
  font-weight: normal;
}
form.small .form-field label.adjacent {
  height: 26px;
  line-height: 26px;
  font-size: 13px;
  font-weight: bold;
}
form.white .form-field label.adjacent {
  color: #000000;
}
form.narrow .form-field input.text[disabled='true'] {
  opacity: 0.5;
  cursor: not-allowed;
}
form.narrow .form-field .field-tip {
  width: 237px;
}
@media screen and (max-width: 967px) {
  form.narrow .form-field .field-tip {
    width: 100%;
  }
}
form.narrow .form-field.label-none.tip-right input.text,
form.narrow .form-field.label-none.tip-right textarea,
form.narrow .form-field.label-none.tip-right .form-widget {
  width: 256px;
}
@media screen and (max-width: 967px) {
  form.narrow .form-field.label-none.tip-right input.text,
  form.narrow .form-field.label-none.tip-right textarea,
  form.narrow .form-field.label-none.tip-right .form-widget {
    width: 262px;
  }
}
form.narrow .form-field.label-none.tip-right .form-field-main,
form.narrow .form-field.label-none.tip-right select {
  width: 274px;
}
@media screen and (max-width: 967px) {
  form.narrow .form-field.label-none.tip-right .form-field-main,
  form.narrow .form-field.label-none.tip-right select {
    width: 280px;
  }
}
form.narrow .form-field.label-none.tip-none input.text,
form.narrow .form-field.label-none.tip-none textarea,
form.narrow .form-field.label-none.tip-none .form-widget {
  width: 510px;
}
@media screen and (max-width: 967px) {
  form.narrow .form-field.label-none.tip-none input.text,
  form.narrow .form-field.label-none.tip-none textarea,
  form.narrow .form-field.label-none.tip-none .form-widget {
    width: 262px;
  }
}
form.narrow .form-field.label-none.tip-none .form-field-main,
form.narrow .form-field.label-none.tip-none select {
  width: 528px;
}
@media screen and (max-width: 967px) {
  form.narrow .form-field.label-none.tip-none .form-field-main,
  form.narrow .form-field.label-none.tip-none select {
    width: 280px;
  }
}
form.narrow .form-field.label-left.tip-right input.text,
form.narrow .form-field.label-left.tip-right textarea,
form.narrow .form-field.label-left.tip-right .form-widget {
  width: 84px;
}
@media screen and (max-width: 967px) {
  form.narrow .form-field.label-left.tip-right input.text,
  form.narrow .form-field.label-left.tip-right textarea,
  form.narrow .form-field.label-left.tip-right .form-widget {
    width: 262px;
  }
}
form.narrow .form-field.label-left.tip-right .form-field-main,
form.narrow .form-field.label-left.tip-right select {
  width: 102px;
}
@media screen and (max-width: 967px) {
  form.narrow .form-field.label-left.tip-right .form-field-main,
  form.narrow .form-field.label-left.tip-right select {
    width: 280px;
  }
}
form.narrow .form-field.label-left.tip-none input.text,
form.narrow .form-field.label-left.tip-none textarea,
form.narrow .form-field.label-left.tip-none .form-widget {
  width: 338px;
}
@media screen and (max-width: 967px) {
  form.narrow .form-field.label-left.tip-none input.text,
  form.narrow .form-field.label-left.tip-none textarea,
  form.narrow .form-field.label-left.tip-none .form-widget {
    width: 262px;
  }
}
form.narrow .form-field.label-left.tip-none .form-field-main,
form.narrow .form-field.label-left.tip-none select {
  width: 356px;
}
@media screen and (max-width: 967px) {
  form.narrow .form-field.label-left.tip-none .form-field-main,
  form.narrow .form-field.label-left.tip-none select {
    width: 280px;
  }
}
input.input-checkbox,
input.input-radio {
  margin: 1px 10px 1px 0;
  vertical-align: middle;
}
.form-field-main .option {
  margin: 10px 0;
  clear: both;
}
.form-field-main .option label.adjacent {
  float: left;
  width: 90%;
  height: auto;
  line-height: 16px;
  padding: 0;
  color: #000000;
}
div.field-errors {
  margin: 20px 0 0 0;
  border: 1px solid #f0a8a8;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: #facccc;
}
div.field-errors ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
div.field-errors ul li {
  margin: 0;
  padding: 5px 10px;
  font-size: 11px;
  color: #cc0000;
  text-shadow: rgba(255, 255, 255, 0.5) 1px 1px 0;
}
.form-field div.field-errors {
  position: relative;
  z-index: 3;
  margin: 3px 0 0 0;
}
.form-field div.field-errors ul {
  margin: -7px 0 0 0;
  padding: 7px 0 0 0;
  background: url('/images/forms/error-arrow.png') no-repeat 22px 0;
}
div.page-errors {
  margin-bottom: 10px;
}
form fieldset p {
  margin: 0 0 10px 0;
}
.form-field-composite .separator {
  float: left;
  padding: 0 4px;
  font-size: 14px;
  font-weight: bold;
  line-height: 34px;
  text-align: center;
  color: #000000;
}
.form-field .fake-field {
  float: left;
  height: 34px;
  line-height: 34px;
  color: #000000;
  font-weight: bold;
  font-size: 14px;
}
.form-field a.edit {
  display: block;
  clear: left;
}
.form-field-column {
  float: left;
  width: 220px;
}
@media screen and (max-width: 967px) {
  .form-field-column {
    float: none;
    width: auto;
  }
}
.form-field-main .form-field-column .option label.adjacent {
  width: auto;
}
/* JQUERY UI */
body .ui-menu {
  position: absolute;
  z-index: 2;
  margin: 0;
  border: 1px solid #a3ccc9;
  padding: 0;
  background: #ffffff;
  /*background: #ffffff url('/images/forms/input-shadow.png') no-repeat left top;*/
  font-size: 14px;
  list-style: none;
}
body .ui-menu .ui-menu-item {
  margin: 0;
  padding: 7px 8px;
  color: #000000;
  cursor: pointer;
}
body .ui-menu .ui-menu-item:hover {
  background: #e9f2f1;
  text-decoration: none;
}
body .ui-menu.throbber {
  background: #ffffff url('/images/common/throbber.gif') no-repeat 8px center;
  padding: 7px 8px;
  text-indent: -999px;
  overflow: hidden;
}

/* STEPS */
ul.steps {
  margin: 0;
  padding: 0;
  list-style: none;
  height: 32px;
}
@media screen and (max-width: 967px) {
  ul.steps {
    display: none;
  }
}
ul.steps li {
  float: left;
  margin: 0 0 0 30px;
}
@media screen and (max-width: 967px) {
  ul.steps li {
    float: none;
    display: block;
    clear: both;
  }
}
ul.steps li:first-child {
  margin-left: 0;
}
ul.steps li .number {
  display: block;
  float: left;
  margin: 0 10px 0 0;
  width: 32px;
  height: 32px;
  background: url('/images/common/steps-circles.png') no-repeat left -48px;
  font-size: 18px;
  line-height: 32px;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
}
ul.steps li.active .number {
  background: url('/images/common/steps-circles.png') no-repeat left top;
}
ul.steps li a:hover {
  text-decoration: none;
}
ul.steps li .label {
  float: left;
  font-size: 14px;
  line-height: 32px;
  font-weight: bold;
  color: #b8d9d6;
  text-transform: lowercase;
}
ul.steps li.active .label {
  color: #40807a;
}
/* BREADCRUMBS */
ul.breadcrumbs {
  margin: -10px 0 16px 0;
  padding: 4px 0 10px 0;
  list-style: none;
  font-size: 13px;
}
ul.breadcrumbs li {
  float: left;
  margin: 0 8px 0 0;
}
ul.breadcrumbs li.separator {
  color: #666666;
}
/* TICKER */
div.ticker {
  position: relative;
  min-width: 68px;
  height: 30px;
  padding: 0 6px;
  background: #000000 url('/images/common/ticker-background.png') repeat-x left top;
  color: #ffffff;
  font-size: 20px;
  font-weight: bold;
  line-height: 30px;
  text-align: right;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}
div.ticker span {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 50%;
  border-bottom: 1px solid rgba(102, 102, 102, 0.5);
  -moz-user-focus: ignore;
  -moz-user-input: disabled;
  -moz-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  pointer-events: none;
}
/* ICONS */
.icon {
  display: block;
  width: 16px;
  height: 16px;
  background: url('/images/common/sprites.png') no-repeat 999px 999px;
  text-indent: -999px;
  overflow: hidden;
}
.icon.icon-close {
  width: 8px;
  height: 8px;
  padding: 2px;
  background-position: 2px 2px;
}
.icon.icon-close:hover {
  background-color: #0066cc;
  background-position: -14px 2px;
}
/* THROBBER */
.throbber {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 16px;
  height: 16px;
  padding: 2px;
  background: url('/images/common/throbber.gif') no-repeat center center;
  text-indent: 999px;
  overflow: hidden;
}
/* STRIP */
#stripSignup {
  padding: 14px 0;
  border-bottom: 1px solid #ffffff;
  background: #e6e0ca url('/images/profile/status-strip-background.png') repeat-x left top;
  text-shadow: rgba(255, 255, 255, 0.5) 1px 1px 0;
}
#stripSignup .strip-container {
  width: 500px;
  margin: auto;
}
@media screen and (max-width: 967px) {
  #stripSignup .strip-container {
    width: auto;
    text-align: center;
  }
}
#stripSignup p {
  font-size: 12px;
}
#stripSignup h2 {
  float: left;
  font-size: 18px;
  line-height: 30px;
  font-weight: normal;
}
@media screen and (max-width: 967px) {
  #stripSignup h2 {
    float: none;
    margin: 0 0 10px 0;
  }
}
#stripSignup .button {
  float: left;
  margin: 0 0 0 10px;
  width: 130px;
}
@media screen and (max-width: 967px) {
  #stripSignup .button {
    float: none;
    display: inline-block;
    margin: 0;
  }
}
#stripSignup .or {
  float: left;
  padding: 0 0 0 10px;
  font-size: 14px;
  font-weight: bold;
  line-height: 30px;
  color: #99968a;
}
@media screen and (max-width: 967px) {
  #stripSignup .or {
    display: none;
  }
}
#stripWarning {
  padding: 14px 0;
  border-bottom: 1px solid #ffffff;
  background: #e6e0ca url('/images/profile/status-strip-background.png') repeat-x left top;
  text-shadow: rgba(255, 255, 255, 0.5) 1px 1px 0;
}
#stripWarning p {
  font-size: 14px;
}
#stripWarning p.center {
  text-align: center;
}
#stripWarning h2 {
  float: left;
  font-size: 18px;
  line-height: 30px;
  font-weight: normal;
}
/* PAGINATION */
.pagination {
  clear: both;
  margin: 20px 0;
  font-size: 16px;
}
.pagination span {
  padding: 0 3px;
}
.pagination .current,
.pagination .next,
.pagination .previous {
  font-weight: bold;
}
/* STAR */
.profile-star-box {
  border: 1px solid #ffcc00;
  padding: 6px 6px 6px 76px;
  min-height: 58px;
  background: url('/images/star/profile-star.png') no-repeat 6px 6px;
}
.profile-star-box h6 {
  margin: 4px 0;
  color: #000000;
  font-size: 14px;
}
.profile-star-box p {
  margin: 0 !important;
  font-size: 11px;
  color: #666666;
}
.profile-star-box.inactive {
  border-color: #dddddd;
  background: url('/images/star/profile-star-inactive.png') no-repeat 6px 6px;
}
/* GROWL */
.growl {
  position: fixed;
  z-index: 99;
  top: 20px;
  right: 20px;
  width: 240px;
  background: #000000;
  background: rgba(0, 0, 0, 0.7);
  border-radius: 6px;
  padding: 20px;
  color: #ffffff;
  font-size: 14px;
  text-align: center;
}
/* teaser */
#teaser {
  margin: 20px 0 0 0;
  text-align: center;
}
#teaser h4 {
  margin: 0 0 10px 0;
}
#teaser .box {
  padding: 20px;
  background: #f9eec2;
}
#teaser .intro {
  font-size: 16px;
  line-height: 1.4;
}
#teaser-button {
  width: 250px;
  margin: 20px auto;
  font-size: 22px;
}
/* Table */
table.table {
  width: 100%;
}
table.table > thead > tr > th,
table.table > tbody > tr > th,
table.table > tfoot > tr > th,
table.table > thead > tr > td,
table.table > tbody > tr > td,
table.table > tfoot > tr > td {
  padding: 6px;
  line-height: 1.1;
  vertical-align: top;
  border-top: 1px solid #d5eae8;
}
table.table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #d5eae8;
  background: none;
  color: #000000;
  text-align: left;
}
table.table > thead > tr > th a {
  color: #000000;
}
table.table > caption + thead > tr:first-child > th,
table.table > colgroup + thead > tr:first-child > th,
table.table > thead:first-child > tr:first-child > th,
table.table > caption + thead > tr:first-child > td,
table.table > colgroup + thead > tr:first-child > td,
table.table > thead:first-child > tr:first-child > td {
  border-top: 0;
}
table.table > tbody + tbody {
  border-top: 2px solid #d5eae8;
}
table.table .table {
  background-color: #ffffff;
}
